<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="52" start.y="6" goal.x="2" goal.y="25" size="1.49"/>
        <agent id="1" start.x="11" start.y="29" goal.x="43" goal.y="26" size="0.68"/>
        <agent id="2" start.x="14" start.y="32" goal.x="6" goal.y="14" size="0.87"/>
        <agent id="3" start.x="7" start.y="34" goal.x="14" goal.y="8" size="1.72"/>
        <agent id="4" start.x="5" start.y="10" goal.x="37" goal.y="1" size="0.86"/>
        <agent id="5" start.x="30" start.y="3" goal.x="13" goal.y="37" size="0.48"/>
        <agent id="6" start.x="52" start.y="26" goal.x="52" goal.y="1" size="0.85"/>
        <agent id="7" start.x="54" start.y="19" goal.x="24" goal.y="35" size="1.36"/>
        <agent id="8" start.x="16" start.y="26" goal.x="40" goal.y="5" size="1.43"/>
        <agent id="9" start.x="56" start.y="25" goal.x="3" goal.y="3" size="1.69"/>
    </agents>
</root>
